| Home | Libraries | People | FAQ | More

## Class bad_visit

boost::bad_visit — The exception thrown in the event of a visitor unable to handle the visited value.

## Synopsis

    class bad_visit : public std::exception {
    public:
      virtual const char * what() const;
    };

## Description

    virtual const char * what() const;

Last revised: , at GMT | Copyright © 2002, 2003 Eric Friedman, Itay Maman

Function get |  | Class template static_visitor